.season_switcher {
    position: relative;
}

.season_switcher .dropdown {
    position: absolute;
    width: 50px;
    z-index: 110;
}

.season_switcher_content.loading {
    position: relative;
}

.season_switcher_content.loading:before {
    background-color: #888888;
    content: " ";
    display: block;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}
